.contact {
  display: grid;
  justify-items: center;

  @media (min-width: 1200px) {
  }
}

.contact__container {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding-top: 30px;
  padding-bottom: 50px;

  @media (min-width: 1200px) {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

.container__title-wrap {
  font-size: clamp(55px, 17vw, 80px);
  color: $color-gray;
  font-family: Gilroy-light;
  text-transform: uppercase;
  font-weight: 300;
  text-align: center;

  // @media (min-width: 768px) {}

  @media (min-width: 1200px) {
    grid-column: 1;
    text-align: start;
  }
}

.container__start {
  display: flex;
  flex-direction: column;
  gap: 30px;
  grid-column: 2;
  max-width: 870px;
}

.container__start-title {
  font-family: Gilroy-bold;
  text-transform: uppercase;
  font-weight: 400;
  font-size: clamp(32px, 10vw, 50px);
  text-align: center;

  @media (min-width: 1200px) {
    text-align: start;
  }
}

.container__start-dscr {
  font-family: Gilroy-Medium;
  font-size: clamp(20px, 6vw, 30px);
  font-weight: 400;
  text-align: center;

  @media (min-width: 768px) {
    font-size: 33px;
  }

  @media (min-width: 1200px) {
    text-align: start;
    font-size: clamp(22px, 1.8vw, 34px);
  }
}

.container__start-link {
  @media (max-width: 767px) {
    width: 100%;
  }

  @media (min-width: 768px) {
    margin-left: auto;
    margin-right: auto;
  }

  @media (min-width: 1200px) {
    margin-left: 0;
  }
}
